@font-face {
    font-family: "Sharp Sans";
    font-display: swap;
    src: url("../fonts/font.woff") format("embedded-opentype"),url("../fonts/font.woff") format("woff"),url("../fonts/font.woff") format("woff2");
    font-weight: 400;
    font-style: "normal";
}
body {
    font-family: "Sharp Sans" !important;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Cormorant Garamond', serif ;
}
p, button, a, div, span {
    font-family: "Sharp Sans" !important;
}
.wpcf7-form textarea, .wpcf7-form input {
    border-radius: 0%;
}
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {
    padding: 24px 19px !important;
}
.wpcf7-form textarea {
    height: 100px;
}
.wpcf7-submit {
    padding: 20px 30px !important;
    font-size: 20px !important;
}
#ast-scroll-top {
    background-color: #3A1A1B;
    border: 1px solid white;
}
header .hfe-nav-menu .menu-item.parent { 
    padding: 15px;
}
header .hfe-nav-menu .menu-item.parent > a, 
header .hfe-nav-menu .menu-item .hfe-has-submenu-container > a{
    padding: 0px !important;
    padding-bottom: 6px !important;
}
header .hfe-nav-menu .current-menu-item.parent > a {
    border-bottom: 1px solid black;
}
header .sub-menu  a:hover {
    background-color: #050C2F0D;
}
header .sub-menu .current-menu-item  a {
    background-color: #3A1A1B;
    color: white !important;
}
header .sub-menu {
    border-bottom-left-radius: 20px;
    overflow: hidden;
    border-bottom-right-radius: 20px;
}